Bug 1579502 - Packet loss during standby L3 agent restart
Summary: Packet loss during standby L3 agent restart
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: z3
: 12.0 (Pike)
Assignee: Slawek Kaplonski
QA Contact: Roee Agiman
URL:
Whiteboard:
Depends On: 1578765 1584844 1584845
Blocks: 1579503 1579505
TreeView+ depends on / blocked
 
Reported: 2018-05-17 19:48 UTC by Slawek Kaplonski
Modified: 2018-08-20 12:52 UTC (History)
15 users (show)

Fixed In Version: openstack-neutron-11.0.2-10.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1578765
: 1579503 (view as bug list)
Environment:
Last Closed: 2018-08-20 12:51:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 569083 None None None 2018-05-17 19:48:17 UTC
Red Hat Product Errata RHBA-2018:2514 None None None 2018-08-20 12:52:18 UTC

Comment 1 Carlos Camacho 2018-05-31 10:53:44 UTC
Hello,

Yuri can you confirm if based on:
  "Packet loss > 1% causes automation to fail"

There are Polarion tests that will fail?
If this bug affects Polarion tests results and we can't have them passing this will be a blocker for us.

Comment 2 Yurii Prokulevych 2018-05-31 11:56:03 UTC
Hi Carlos,

Your understanding is correct, tests for composable deployment topologies( with dedicated networker/rabbit/database nodes ) might fail.

Comment 9 Slawek Kaplonski 2018-07-18 07:23:28 UTC
It doesn't require doc text. Sorry, I forgot to set this flag to "-". Now it's done.

Comment 11 errata-xmlrpc 2018-08-20 12:51:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2514


Note You need to log in before you can comment on or make changes to this bug.